*
{
	margin: 0px;
	padding: 0px;
}

p
{
	padding-bottom: 5px;
	font-size: 12px;
}

a
{
	color: #4a671e;
}

body
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	 
	background-image: url(../images/bg.gif);
	background-position: center;
	color: #333333;
	line-height: 20px;
}

h2
{
	font-size: 16px;
	font-weight: normal;
	color: #4a671e;
	margin-top: 20px;
}

.rates
{
	color: #006699;
	font-size: 12px;
	line-height: 25px;
}

#main
{
	text-align: left;
	width: 962px;
	
	background-image: url(../images/body.png);
	background-repeat: repeat-y;
	background-position: center;
}

#navigation
{
	width: 680px;
	height: 29px;
	background-image: url(../images/menu.jpg);
	background-position: top right;
	background-repeat: no-repeat;
	float: right;
	
	margin-right: 15px;
}

#navigation ul
{
	list-style-type: none;
}

#navigation li
{
	float: left;
}

#navigation li a
{
	display: block;
	padding: 8px;
	font-variant: small-caps;
	text-decoration: none;
	color: #2f450e;
	font-weight: bold;
	padding-left: 17px;
	padding-right: 17px;
}

#left
{
	padding-left: 14px;
	float: left;
}

#left img
{
	padding-top: 2px;
}

#right
{
	float: right;
	padding-right: 14px;
	padding-top: 20px;
}

#content
{
	margin-right: 245px;
	margin-left: 265px;
	
	font-size: 14px;
	
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 50px;
}

#content h1
{
	margin-bottom: 10px;
}

#content2
{
	margin-right: 15px;
	margin-left: 265px;
	
	height: 562px;
	
	font-size: 14px;
	
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 50px;
}

#content2 h1
{
	margin-bottom: 10px;
}

.contact
{
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	margin-top: 10px;
	margin-bottom: 10px;
}

.contact label
{
	color: #4a671e;
	display: block;
	width: 80px;
	text-align: right;
	float: left;
	padding-right: 5px;
}

.contact li
{
	padding-top: 3px;
	padding-bottom: 3px;
}

.form
{
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}

.form label
{
	color: #4a671e;
	display: block;
	width: 110px;
	text-align: right;
	float: left;
	padding-right: 5px;
	padding-top: 3px;
}

.form li
{
	padding-top: 3px;
	padding-bottom: 3px;
}

.form .field
{
	border: 1px solid #333333;
	padding: 2px;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}